Subject: question about DNA

From: Ioana Cozmuta <[email-masked]>
Date: Wed, 9 Apr 2003 20:19:48 -0700 (PDT)

Hi CCL users,

I've run Molecular Dynamics for a single stranded nucleic acid homopolymer
in water with the initial configuration being helical and the final sort
of bulky.
I was thinking that a way to characterize the "distortion" is to
follow during the dynamics the values of the minor/major grooves and also
the helicity.
I have two questions:
1. Between which atoms exactly one should measure the minor/major grooves
2. What is the best way to calculate the helicity of a strand?

Any advice on this matter would be appreciated.

Thanks in advance,
Ioana